@charset "utf-8";
.section{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
}
.tb{
    display: block;
    width: auto;
    height: auto;
    max-width: var(--max_width);
    margin: auto;
    margin-top: 80px;
    margin-bottom: 80px;
}
@media (max-width:767px){
    .tb{
        margin-top: 40px;
        margin-bottom: 40px;
    }
}
.thead{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    text-align: center;
    line-height: 1.5;
}
.tbody{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    margin-top: 60px;
}
.title{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    font-size:1.2rem;
    font-weight: 300;
    text-transform: uppercase;
    font-family:"Montserrat", sans-serif;
}
.title-1{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    font-size:1.6rem;
    font-weight: bold;
    text-transform: uppercase;
    font-family:"Montserrat", sans-serif;
    line-height: 1.2;
}
.title-2{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    font-size:1.4rem;
    font-weight: bold;
    text-transform: uppercase;
    font-family:"Montserrat", sans-serif;
    line-height: 1.2;
}
.miaoshu{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    font-size:2rem;
    font-weight: 900;
    text-transform: uppercase;
    font-family:"Montserrat", sans-serif;
    line-height: 1.2;
}
.value_ms{
    text-transform: unset;
    font-size: 1rem;
    margin-top: 20px;
}
.value_list{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    row-gap: 15px;
    width: auto;
    height: auto;
    overflow: hidden;
    margin-top: 20px;
}
.value_tb{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    border: 1px solid #ddd;
}
.value_tb:first-child>.value_miaoshu{
    display: block;
}
.value_tb:first-child>.value_name>.value_fold{
    background-color: var(--main_color);
}
.value_name{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    width: auto;
    height: auto;
    overflow: hidden;
    padding: 10px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2;
    font-size: 1.1rem;
}
.value_miaoshu{
    display: none;
    width: auto;
    height: auto;
    overflow: hidden;
    padding: 10px;
    border-top: 1px solid #ddd;
}
.value_fold{
    width: 26px;
    height: 26px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    background-color: var(--back_color);
    color: #fff;
    border-radius: 2px;
    cursor: pointer;
}
.com_back{
    background-color:#252525;
}
.com_list{
    display: grid;
    grid-template-columns: calc();
}
.banner_pic{
    height: 700px;
}
@media (max-width:767px){
    .banner_pic{
        height: 500px;
    }
}
@media (max-width:480px){
    .banner_pic{
        height: 350px;
    }
}
.banner_tb{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
    max-width: var(--max_width);
    padding-top:10%;
    color: #fff;
}
.banner_list .slick-dots{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    column-gap:5px;
    width: auto;
    height: auto;
    overflow: hidden;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
.banner_list .slick-dots>li{width:30px;height: 5px;background-color: rgba(255,255,255,0.8);list-style: none;}
.banner_list .slick-dots>.slick-active{background-color: #f60;}
.banner_list .slick-dots>li>button{display: none;}
.banner_list .slick-track{column-gap: unset;}
.banner_name{
    font-size: 2rem;
    font-family: 'Montserrat', sans-serif;
    max-width: 600px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
}
.banner_title{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 4.5rem;
    line-height: 1.2;
}
.banner_miaoshu{
    font-size: 1.25rem;
    line-height: 1.5;
    max-width: 600px;
    font-weight: normal;
    font-family: 'Montserrat', sans-serif;
}
@media (max-width:767px){
    .banner_name{
        font-size: 2rem;
    }
}
.banner_tfoot{
    display: flex;
    display: -webkit-flex;
    column-gap: 10px;
    width: auto;
    height: auto;
    overflow: hidden;
    margin-top: 50px;
}
a.banner_path{
    display: block;
    width: auto;
    height: auto;
    line-height: 46px;
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
    text-align: center;
    background-color:var(--main_color);
    color: #fff;
    font-size: 1.2rem;
    text-transform: uppercase;
}
a.banner_path:nth-child(even){
    border: 2px solid var(--main_color);;
    background-color: transparent;
}
.quote{
    max-width: var(--max_width);
    background-color: var(--main_color);
    padding:30px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
    margin-top: -50px;
    position: relative;
}
.quote_left{
    display: block;
    width: auto;
    height: auto;
    font-weight: bold;
    color: #fff;
    font-size: 1.2rem;
    text-transform: uppercase;
    line-height: 1.2;
}
.quote_right{
    display: block;
    width: auto;
    height: auto;
}
a.quote_path{
    display: block;
    width: auto;
    height: auto;
    background-color: #000;
    padding:10px;
    color: #fff;
    font-weight: bold;
    font-size: 1.1rem;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 1.2;
}
.com_list{
    display: grid;
    grid-template-columns: calc(25% - 90px/4)  calc(25% - 90px/4) calc(25% - 90px/4) calc(25% - 90px/4);
    column-gap:30px;
    row-gap: 20px;
    width: auto;
    height: auto;
    overflow: hidden;
}
.com_tb{
    display: block;
    width: auto;
    height: auto;
    text-align: center;
    overflow: hidden;
    font-family:'Montserrat', sans-serif;
    line-height: 1.2;
}
.com_ico{
    display: flex;
    width: 50px;
    height: 50px;
    position: relative;
    overflow: hidden;
    margin: auto;
    font-size:3rem;
    color: var(--main_color);
}
.com_name{
    display: block;
    width: auto;
    height: auto;
    font-weight: bold;    
    color: #fff;
    font-size:3rem;
    margin-top: 20px;
    
}
.com_miaoshu{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    text-transform: uppercase;
    color: var(--main_color);
    font-size: 1.2rem;
}
.do{
    display: grid;
    grid-template-columns: auto 30% auto;
    column-gap: 40px;
    row-gap: 20px;
    width: auto;
    height: auto;
    overflow: hidden;
}
@media (max-width:767px){
    .do{
        grid-template-columns: auto;
    }
}
.do_left,.do_right{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    row-gap: 50px;
    width: auto;
    height:auto;
    overflow: hidden;
}
.do_pic{
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.d_tb{
    display: grid;
    grid-template-columns: 60px auto;
    column-gap: 10px;
    width: auto;
    height: auto;
    overflow: hidden;
}
.d_left{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
.d_right{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
.d_name{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    font-weight: bold;
    font-size: 1.2rem;
    text-transform: uppercase;
}
.do_miaoshu{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    width: auto;
    height: auto;
    overflow: hidden;
}
.case_back{
    background-color: #f9f9f9;
}
.case_thead{
    display: flex;
    display: -webkit-flex;
    width: auto;
    height: auto;
    overflow: hidden;
    border-bottom: 2px solid var(--main_color);
}
.case_item{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    padding: 10px;
    line-height: 1.5;
    font-weight: bold;
    cursor: pointer;
    white-space: nowrap;
}
.case_hover{
    background-color: var(--main_color);
}
.case_list{
    display: none;
    grid-template-columns: calc(33.3% - 20px/3)  calc(33.3% - 20px/3) calc(33.3% - 20px/3);
    column-gap:10px;
    row-gap:10px;
    width: auto;
    height: auto;
    overflow: hidden; 
    margin-top: 20px;
}
.case_list:first-child{
    display: grid;
}
.ca_tb{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
a.ca_pic{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 75%;
}
a.ca_pic:hover>.ca_name{
    transform: scale(1);
}
.ca_name{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    background-color: rgba(0,0,0,0.2);
    color: #fff;
    font-weight: bold;
    position: absolute;
    left: 0px;
    right: 0px;
    top:0px;
    bottom: 0px;
    transform: scale(0);
    transition: all 0.4s;
}
.client{
    display: grid;
    grid-template-columns:auto  calc(50% - 5%/2 );
    column-gap: 5%;
    row-gap: 20px;
    width: auto;
    height: auto;
    overflow: hidden;
}
@media (max-width:767px){
    .client{
        grid-template-columns: auto;
    }
}
.client_left,.client_right{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
.client_list{    
    margin-top: 40px;
}
.client_list .slick-track{
    display: flex;
    display: -webkit-flex;
}
.client_list .slick-dots{
    display: flex;
    display: -webkit-flex;
    column-gap: 5px;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    overflow: hidden;
}
.client_list .slick-dots>li{
    width:12px;
    height: 12px;
    display: block;
    border-radius: 50%;
    background-color: #eee;
}
.client_list .slick-dots>li>button{
    display:none;
}
.client_list .slick-dots>.slick-active{
    background-color: var(--main_color);
}
.cli_tb{
    display: grid;
    grid-template-columns: 10% auto;
    column-gap: 10px;
    width: auto;
    height: auto;
    overflow: hidden;
}
.cli_left{
    font-size: 5rem;
    font-weight: bold;
    color: var(--main_color);
}
.cli_left,.cli_right{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
.cl_tb{
    display: grid;
    grid-template-columns: 80px auto;
    column-gap: 10px;
    width: auto;
    height: auto;
    overflow: hidden;
    margin-top: 20px;
}
.cl_left{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    border-radius: 50%;
}
.cl_pic{
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    object-fit: cover;
}
.cl_miaoshu{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    font-style: italic;
}
.cl_name{
    font-weight: bold;
    color: var(--main_color);
}
.cl_position{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
.brand_list{
    display: grid;
    grid-template-columns: calc(33.33% - 40px/3)  calc(33.33% - 40px/3) calc(33.33% - 40px/3);
    column-gap:20px;
    row-gap: 20px;
    width: auto;
    height: auto;
    overflow: hidden;
    margin-top: 40px;
}
.brand_tb{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
.brand_pic{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    border: 1px solid #ddd;
    padding-bottom: 50%;
    position: relative;
}
.tel{
    display: grid;
    grid-template-columns: auto 60%;
    width: auto;
    height: auto;
    overflow: hidden;
    background-color: #000;
}
@media (max-width:767px){
    .tel{
        grid-template-columns: auto;
    }
}
.tel_left{
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    width: auto;
    height: auto;
    background-color: var(--main_color);
    color: #fff;
    padding: 30px;
    overflow: hidden;
}
.tel_right{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    color: #fff;
    padding: 30px;
    padding-left: 10%;
}
@media (max-width:767px){
    .tel_left,.tel_right{
        padding: 20px;
    }
}
.tel_tb{
    display: block;
    width: 400px;
    height: auto;
    overflow: hidden;
    max-width: 100%;
}
@media (max-width:767px){
    .tel_tb{
        text-align: center;
    }
}
.tel_miaoshu{
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.2;
}

.letter{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    column-gap: 10%;
    row-gap: 20px;
    width: auto;
    height: auto;
    overflow: hidden;
}
@media (max-width:480px){
    .letter{
        flex-direction: column;
        align-items: unset;
    }
}
.letter_tb{
    display: grid;
    grid-template-columns: auto 40px;
    width: 300px;
    height: auto;
    overflow: hidden;
    border: 1px solid rgba(255,255,255,0.2);
    padding: 5px;
    max-width: 100%;
}
@media (max-width:767px){
    .letter_tb{
        margin: auto;
    }
}
@media (max-width:480px){
    .letter_left{
        text-align: center;
    }
}
#qd_mail{
    display: block;
    width: 100%;
    height: 30px;
    overflow: hidden;
    border: none;
    background-color: transparent;
    color: rgb(255,255,255,0.6);
    outline: none;
}
#bt_mail{
    display: flex;
    display: -webkit-flex;
    width: auto;
    height: auto;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    color: #fff;
    background-color: #000;
    cursor: pointer;
}

.about_content{
    margin-top: 20px;
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
.about_list{
    display: grid;
    grid-template-columns: calc(50% - 20px/2)  calc(50% - 20px/2);
    column-gap: 20px;
    row-gap: 20px;
    width: auto;
    height: auto;
    overflow: hidden;
    margin-top: 20px;
}
.ab_tb{
    display: grid;
    grid-template-columns: 40px auto;
    column-gap: 10px;
    width: auto;
    height: auto;
    overflow: hidden;
}
.ab_ico{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    font-size: 1.8rem;
    color: var(--main_color);
}
.ab_name{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden; 
    font-size: 1.2rem;
    line-height: 1.2;
    font-weight: bold;
    text-transform: uppercase;
}
.about{
    display: grid;
    grid-template-columns: calc(50% - 40px/2) calc(50% - 40px/2);
    column-gap: 40px;
    row-gap: 20px;
    width: auto;
    height: auto;
    overflow: hidden;
}
@media (max-width:767px){
    .about{
        grid-template-columns: auto;
    }
}
.news_list{
    display: grid;
    grid-template-columns: calc(33.33% - 60px/4)  calc(33.33% - 60px/4) calc(33.33% - 60px/4);
    column-gap:30px;
    row-gap: 30px;
    width: auto;
    height: auto;
    overflow: hidden;
}
@media (max-width:767px){
    .news_list{
        grid-template-columns: auto;
        row-gap: 20px;
    }
}
a.news_pic{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 75%;
}
a.news_name{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    width: auto;
    height: auto;
    overflow: hidden;
    font-size: 1.2rem;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.2;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
.news_miaoshu{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    width: auto;
    height: auto;
    overflow: hidden;
    line-height: 1.2;
}